Subject: (IPng 7569) request for agenda items

From: Steve Deering <[email-masked]>
Date: Thu, 27 May 1999 12:54:49 -0700

Please send requests for agenda items for the Oslo meetings of the
IPng Working Group to Bob Hinden and me.  As I mentioned in my previous
message, we especially solicit items on all facets of IPv6 multihoming.

If you have new ideas to propose (on multihoming or any other relevant
topic), we strongly urge you to float those ideas in an Internet Draft
or a mailing list discussion in advance of the Oslo meetings.  The
cut-off date for Internet Drafts to be published before Oslo is
June 25, at 1700 Eastern Daylight Time.

Steve
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------